Icône menu hamburger Icône loupe de recherche
  1. TDN >
  2. High-Tech

Attention ! Une énorme panne d’Internet va survenir ce 30 septembre, serez-vous concernés ?

Publié par Justine le 24 Sep 2021 à 14:30
Partagez ce contenu sur Facebook
Partagez ce contenu sur Whatsapp
Partagez ce contenu sur Twitter
Partagez ce contenu par mail

Le 30 septembre prochain, votre téléphone ne sera peut-être plus apte à fonctionner ! Cette alerte est vivement partagée depuis quelques jours. En effet, un certificat de sécurité très utilisé va expirer à cette date et provoquer une panne Internet. Êtes-vous concerné ? Comment récupérer votre connexion ? Toutes les réponses à vos questions sont dans l’article !

Panne Internet 30 septembre

>>> À lire aussi : 50 fois où le shopping sur Internet a clairement été une très mauvaise idée. Photo non contractuelle bonjour !

Panne d’Internet le 30 septembre prochain

Cette alerte sous forme de prophétie, provient du blog tenu par le chercheur en sécurité informatique, Scott Helme. Ce dernier indique que le très populaire certificat de sécurité Ident Trust DST Root CA X3 de Let’s Encrypt, va expirer le 30 septembre prochain. Cette sécurité permet de valider un autre certificat très répandu : ISRG Root X1. Dans les grandes lignes, ce protocole permet de chiffrer une majorité des connexions Internet.

De fait, si vous possédez un téléviseur connecté, un smartphone (aussi bien Android qu’Apple) ou une console d’ancienne génération (avant 2017), vous risquez d’être brutalement privé d’Internet à cette date. Fort heureusement, il suffit simplement de mettre à jour vos appareils pour régler cette panne Internet et pouvoir continuer à les utiliser.

>>> À lire aussi : Samsung, Xiaomi, One Plus… : cette inquiétante faille de sécurité qui touche des millions de smartphones Android

Panne d’Internet : qui est concerné ?

Le chercheur a même listé les appareils concernés par cette panne d’Internet :

  • Windows XP avec Service Pack 2
  • macOS avant la 10.12.1
  • iOS 9
  • Android Gingerbread v2.3.6
  • Mozilla Firefox v2.0
  • Ubuntu 12.04
  • Debian squeeze / 6
  • Java 8 avant 8u141
  • Java 7 avant 7u151
  • NSS avant la 3.26
  • Amazon FireOS (Silk Browser)
  • Cyanogen  v10
  • Jolla Sailfish OS v1.1.2.16
  • Kindle v3.4.1
  • Blackberry 10.3.3
  • PS4 avec firmware antérieure au 5.00

Il s’avère qu’un tiers des appareils Android sont concernés par cette alerte. Pour conserver une bonne connexion à Internet, il suffit d’installer Android 2.3.6 Gingerbread. En ce qui concerne Apple, Windows XP et la PS4, il suffit de mettre à jour le firmware. Si vous ne parvenez pas à régler le problème, il suffit d’utiliser Firefox qui crée ses propres certificats numériques !

>>> À lire aussi : Apple : Ce qu’il faut savoir sur la mise à jour iOS 15

close

Inscrivez vous à la Newsletter gratuite du TDN

N'oubliez pas de cliquer sur l'email de validation pour confirmer votre adresse email. Si vous ne l'avez pas recu vérifiez dans vos spams.

Tous les jours le meilleur du web directement dans votre boite mail.
Garanti sans SPAM.